[skins1]
name=蓝色星光
sys=\data\guide\skins1\skins.dat
pic=\data\guide\skins1\skins.jpg
num=6
about=0
pic1=
pic2=

[skins2]
name=秋叶恋
sys=\data\guide\skins2\skins.dat
pic=\data\guide\skins2\skins.jpg
num=6
about=0
pic1=请输入像素为412*357的图片
pic2=请输入像素为412*357的图片

[skins3]
name=粉红星光
sys=\data\guide\skins3\skins.dat
pic=\data\guide\skins3\skins.jpg
num=6
about=0
pic1=
pic2=